body {
    padding: 0;
    margin: 0;
    font-family: sans-serif;
    font-size: 1em;
    line-height: 1.5;
    color: #555;
    background: #fff;
}

h1 {
    font-size: 1.5em;
    font-weight: normal;
}

small {
    font-size: .66666667em;
}

a {
    color: #e74c3c;
    text-decoration: none;
}

a:hover,
a:focus {
    box-shadow: 0 1px #e74c3c;
}

.bshadow0,
input {
    box-shadow: inset 0 -2px #e7e7e7;
}

input:hover {
    box-shadow: inset 0 -2px #ccc;
}

input,
fieldset {
    font-family: sans-serif;
    font-size: 1em;
    margin: 0;
    padding: 0;
    border: 0;
}

input {
    color: inherit;
    line-height: 1.5;
    height: 1.5em;
    padding: .25em 0;
}

input:focus {
    outline: none;
    box-shadow: inset 0 -2px #449fdb;
}

.glyph {
    font-size: 16px;
    width: 15em;
    padding-bottom: 1em;
    margin-right: 4em;
    margin-bottom: 1em;
    float: left;
    overflow: hidden;
}

.liga {
    width: 80%;
    width: calc(100% - 2.5em);
}

.talign-right {
    text-align: right;
}

.talign-center {
    text-align: center;
}

.bgc1 {
    background: #f1f1f1;
}

.fgc1 {
    color: #999;
}

.fgc0 {
    color: #000;
}

p {
    margin-top: 1em;
    margin-bottom: 1em;
}

.mvm {
    margin-top: .75em;
    margin-bottom: .75em;
}

.mtn {
    margin-top: 0;
}

.mtl,
.mal {
    margin-top: 1.5em;
}

.mbl,
.mal {
    margin-bottom: 1.5em;
}

.mal,
.mhl {
    margin-left: 1.5em;
    margin-right: 1.5em;
}

.mhmm {
    margin-left: 1em;
    margin-right: 1em;
}

.mls {
    margin-left: .25em;
}

.ptl {
    padding-top: 1.5em;
}

.pbs,
.pvs {
    padding-bottom: .25em;
}

.pvs,
.pts {
    padding-top: .25em;
}

.unit {
    float: left;
}

.unitRight {
    float: right;
}

.size1of2 {
    width: 50%;
}

.size1of1 {
    width: 100%;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.hidden-true {
    display: none;
}

.textbox0 {
    width: 3em;
    background: #f1f1f1;
    padding: .25em .5em;
    line-height: 1.5;
    height: 1.5em;
}

#testDrive {
    display: block;
    padding-top: 24px;
    line-height: 1.5;
}

.fs0 {
    font-size: 16px;
}

.fs1 {
    font-size: 24px;
}


/*Adarsh css*/

.actions-header a {
    font-size: 16px;
}

.navigation.custommenu.main-nav ul {
    margin: 0 0 0 50px;
}

.view-more-buton {
    display: none;
}

dl.item-options,
li#opcheckout_logout_link,
ul.credit-card-types {
    display: none;
}

.login-container {
    width: 30% !important;
}

.one-step-checkout .field-tooltip {
    top: 4px !important
}

button.action.action-edit-address.osc-edit-button {
    position: absolute;
    right: 0;
    top: 0;
}

a.action.action-help span {
    position: absolute;
    left: 15%;
    top: 50px;
}

#one-step-checkout-form .checkout-review-load .data-table {
    width: 100% !important;
}

.one-step-checkout.three-columns-new-osc .opcheckout-discount .input-box {
    width: 80% !important;
}

#one-step-checkout-form .checkout-review-load .data-table td {
    padding: 10px 10px!important;
}

ul.subchildmenu {
    margin: 0 !important;
}

.opcheckout-index-index .checkout-payment-method .payment-method-content .fieldset:not(:last-child) {
    margin-left: 0px !important;
}

.payment-method-braintree .hosted-control.hosted-date:first-of-type {
    margin-right: 33px !important;
}

.payment-method-braintree .hosted-control.hosted-date:first-of-type:after {
    right: -22px !important;
}


/**/

@media (min-width: 768px) {
    .custommenu.navigation li.level0:hover>.level-top:after {
        width: calc(100% - 30px);
        width: calc(100% - 30px);
        width: calc(100% - 30px);
        width: calc(100% - 30px);
        width: calc(100% - 30px);
    }
    .custommenu.navigation li.level0:first-child:hover>.level-top:after,
    .custommenu.navigation li.level0:last-child:hover>.level-top:after {
        width: calc(100% - 20px);
        width: calc(100% - 20px);
        width: calc(100% - 20px);
        width: calc(100% - 20px);
        width: calc(100% - 20px);
    }
}


/*BEGIN:: Designer Style Area */


/*BEGIN:: Global */

label {
    font-size: 15px !important;
    color: #000 !important;
}


/*input[type="text"], */

body.customer-account-create .input-text,
.customer-account-login .input-text {
    height: 40px !important;
    border-color: #ccc!important;
    border-radius: 0 !important;
}

.fieldset>.field {
    margin: 0 0 15px;
}

.page-products .breadcrumbs {
    padding: 20px 0 !important;
}


/*END:: Global */


/*BEGIN:: Header Styles */

.header-container {
    z-index: 9999 !important;
}

.header-container .header {
    padding: 0px 70px !important;
}

body.checkout-index-index .header-container .header {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}

.header-container .header .logo {
    margin-top: 0 !important;
}

.custommenu.navigation li.level0.fullwidth .submenu li.level1>a,
.custommenu.navigation li.level0.staticwidth .submenu li.level1>a {
    margin-bottom: 5px !important;
}

.custommenu.navigation li.level0.fullwidth>.submenu {
    padding: 25px 0px !important;
    box-shadow: 0px 14px 14px 0px rgba(0, 0, 0, 0.2) !important;
    top: 100% !important;
    border-bottom-right-radius: 10px !important;
    border-bottom-left-radius: 10px !important;
}


/*END:: Header Styles */


/*BEGIN:: Signup Page */

.choice.newsletter input {
    box-shadow: none;
    top: -4px;
}


/*END:: Signup Page */


/*BEGIN:: Homepage  */

.banner-top-home {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
    border: none !important;
}

.banner-top-home::before {
    display: none !important;
}

.three-main-home-categories .cat-name {
    top: auto !important;
    bottom: 50px !important;
    left: 0 !important;
    right: 0 !important;
    z-index: 2;
}


/* body.cms-index-index .home-shop-products .owl-container > div .product-item .product-images{height:50em !important;}
body.cms-index-index .home-shop-products .owl-container > div .product-item:first-child .product-images{height:100em !important;} */


/* .three-main-home-categories .popcat-box::before{
  content: '';
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.9)));
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
  width: 100%;
  height: 50%;
  opacity: 1;
  position: absolute;
  top: 50%;
  left: 0;
  z-index: 2;
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -ms-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
} */

.product-item:hover .item-inner::before {
    opacity: 1;
    -moz-transform: translateY(-100%);
    -webkit-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.categories-thumbnails .popcat-box {
    overflow: inherit;
}

.three-main-home-categories .popcat-box {
    /*border: 3px solid #ffffff;*/
    margin-bottom: 0 !important;
    height: 300px;
    margin: 50px auto;
    max-width: 420px;
    border-radius: 0 0 20px 20px;
    box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.3) !important;
    /*background: linear-gradient(calc(52deg + var(--angle) + var(--angle-1)), rgba(163, 163, 163, 0.09) 0%, rgba(163, 163, 163, 0.09) 33.3%,rgba(100, 100, 100, 0.09) 33.3%, rgba(100, 100, 100, 0.09) 66.6%,rgba(162, 162, 162, 0.09) 66.6%, rgba(162, 162, 162, 0.09) 99%),linear-gradient(calc(258deg + var(--angle) + var(--angle-2)), rgba(193, 193, 193, 0.06) 0%, rgba(193, 193, 193, 0.06) 33.3%,rgba(169, 169, 169, 0.06) 33.3%, rgba(169, 169, 169, 0.06) 66.6%,rgba(92, 92, 92, 0.06) 66.6%, rgba(92, 92, 92, 0.06) 99%),linear-gradient(calc(129deg + var(--angle) + var(--angle-3)), rgba(45, 45, 45, 0.03) 0%, rgba(45, 45, 45, 0.03) 33.3%,rgba(223, 223, 223, 0.03) 33.3%, rgba(223, 223, 223, 0.03) 66.6%,rgba(173, 173, 173, 0.03) 66.6%, rgba(173, 173, 173, 0.03) 99%),linear-gradient(calc(280deg + var(--angle) + var(--angle-4)), rgba(226, 226, 226, 0.06) 0%, rgba(226, 226, 226, 0.06) 33.3%,rgba(81, 81, 81, 0.06) 33.3%, rgba(81, 81, 81, 0.06) 66.6%,rgba(186, 186, 186, 0.06) 66.6%, rgba(186, 186, 186, 0.06) 99%),linear-gradient(calc(85deg + var(--angle) + var(--angle-5)), rgba(225, 225, 225, 0.04) 0%, rgba(225, 225, 225, 0.04) 33.3%,rgba(95, 95, 95, 0.04) 33.3%, rgba(95, 95, 95, 0.04) 66.6%,rgba(39, 39, 39, 0.04) 66.6%, rgba(39, 39, 39, 0.04) 99%),linear-gradient(calc(128deg + var(--angle) + var(--angle-6)), rgba(184, 184, 184, 0.06) 0%, rgba(184, 184, 184, 0.06) 33.3%,rgba(0, 0, 0, 0.06) 33.3%, rgba(0, 0, 0, 0.06) 66.6%,rgba(140, 140, 140, 0.06) 66.6%, rgba(140, 140, 140, 0.06) 99.89999999999999%),linear-gradient(calc(323deg + var(--angle) + var(--angle-7)), rgba(40, 40, 40, 0.07) 0%, rgba(40, 40, 40, 0.07) 33.3%,rgba(214, 214, 214, 0.07) 33.3%, rgba(214, 214, 214, 0.07) 66.6%,rgba(190, 190, 190, 0.07) 66.6%, rgba(190, 190, 190, 0.07) 99.89999999999999%),linear-gradient(calc(61deg + var(--angle) + var(--angle-8)), rgba(230, 230, 230, 0) 0%, rgba(230, 230, 230, 0) 33.3%,rgba(241, 241, 241, 0) 33.3%, rgba(241, 241, 241, 0) 66.6%,rgba(55, 55, 55, 0) 66.6%, rgba(55, 55, 55, 0) 99%),linear-gradient(calc(var(--angle) + var(--angle-9)), hsl(calc(240 + var(--hue-adjust)), 77%, 52%),hsl(calc(194 + var(--hue-adjust)), 91%, 49%)) !important;*/
}

.three-main-home-categories .row .col-thumb .popcat-box .top-box-img {
    width: 100%;
    height: 78%;
    background-size: 100% auto !important;
    background-position: bottom !important;
    background-repeat: no-repeat !important;
    z-index: -1;
}

.three-main-home-categories .row .col-thumb:first-child .popcat-box .top-box-img {
    background: url(https://templatecloset.com/pub/media/banner/img-top-categories-1.jpg);
}

.three-main-home-categories .row .col-thumb:nth-child(2) .popcat-box .top-box-img {
    background: url("../images/membership.jpg");
}

.three-main-home-categories .row .col-thumb:last-child .popcat-box .top-box-img {
    background: url("../images/img-top-categories-3.jpg");
}

.top-box-img {
    position: absolute;
    left: 0;
    top: 0;
}

.three-main-home-categories .popcat-box:nth-child(2) {
    margin-top: 20px;
}

.three-main-home-categories .popcat-box a {
    display: block;
    color: #666666;
    font-size: 25px;
    /*text-transform: uppercase;text-shadow: 0px 1px 1px rgba(0,0,0,0.45);*/
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -ms-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
}


/* .three-main-home-categories .popcat-box:hover{background:#1de2ff !important;} */

.three-main-home-categories .popcat-box:hover a {
    color: #12c1db;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}

.three-main-home-categories .popcat-box h3 {
    position: absolute;
    width: 100%;
    text-align: center;
}

.three-main-home-categories .popcat-box::before {
    content: '';
    border-radius: 0 0 20px 20px;
    /*background:#ffffff;*/
    width: 100%;
    height: 30%;
    opacity: 1;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 2;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -moz-transform: translateY(-100%);
    -webkit-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
}


/* .three-main-home-categories  .popcat-box::before{content: '';border-radius: 0 0 20px 20px;background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 1)));
background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 50%, rgba(0, 0, 0, 1) 100%);    width: 100%;    height: 50%;    opacity: 1;    position: absolute;    top: 100%;    left: 0;    z-index: 2;
  -webkit-transition-duration: 0.5s;    transition-duration: 0.5s;    -moz-transform: translateY(-100%);  -webkit-transform: translateY(-100%);  -o-transform: translateY(-100%);  -ms-transform: translateY(-100%);  transform: translateY(-100%);} */


/* :root {
  --hue-adjust: 0;
  --angle: 0deg;
  --angle-1: 0deg;
  --angle-2: 0deg;
  --angle-3: 0deg;
  --angle-4: 0deg;
  --angle-5: 0deg;
  --angle-6: 0deg;
  --angle-7: 0deg;
  --angle-8: 0deg;
  --angle-9: 0deg;
} */


/*  */


/*  */

.top-content-home .section-element {
    margin-bottom: 0px !important;
}

.shipping-support-home.row {
    display: none !important;
}

.lightwidget--image-format-square .lightwidget__image {
    max-width: 80px !important;
    max-height: 80px !important;
}

.top-heading-3-blocks {
    padding: 25px 0;
    margin: 0;
}


/* .home-product-categories-heading{text-align: center;font-size:35px; font-weight: 100;box-shadow: 0 0px 16px rgba(0,0,0,0.2);  padding: 10px;} */

.home-product-categories-heading {
    text-align: center;
    font-size: 35px;
    font-weight: 100;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.15);
    padding: 10px;
}

.top-heading-3-blocks h5 {
    line-height: 1;
    font-size: 18px;
    color: #999;
    font-weight: 200;
    width: 220px;
    margin: 0 auto;
    border-top: 1px solid #dbdada;
    padding-top: 10px;
    letter-spacing: 1px;
    text-align: center;
}


/*  */

.top-heading-3-blocks.big h5 {
    width: 60%;
}


/* .cms-homepage_mazia7.cms-index-index .section-element.categories_tab{display: none;} */

.page-products .products-grid .product-item {
    padding: 0 8px !important;
}

.footer-bottom {
    padding: 15px 0 !important;
}

.product-view .product-info-main .product-info-price {
    border: none !important;
    padding: 0;
    margin: 0;
}

body.catalog-product-view .product-info-price {
    display: none;
}

body.catalog-product-view .product-info-main .product.attribute ul {
    margin-left: 15px;
}

div.custommenu.navigation li.menu-item-has-children>.submenu {
    max-width: 100%!important;
    box-shadow: 0px 14px 14px 0px rgba(0, 0, 0, 0.2) !important;
    top: 100% !important;
    border-bottom-right-radius: 10px !important;
    border-bottom-left-radius: 10px !important;
}

.custommenu.navigation li.menu-item-has-children>.submenu .row>ul.subchildmenu>li.ui-menu-item {
    width: 20% !important;
    clear: none !important;
}


/*BEGIN:: Footer */

.page-footer .footer_introduce {
    padding-bottom: 10px !important;
}

.page-footer .footer-static-container .footer-static .footer-links h2 {
    margin-bottom: 20px !important;
}

.newsletter .des-newletter {
    text-transform: none;
}

.block.newsletter input#newsletter {
    border-radius: 30px;
    color: #b1b1b1;
    padding-left: 20px;
    background: rgba(0, 0, 0, 0.1);
}


/* .page-footer .footer-static-container .footer-static .footer-links .block.newsletter .actions{position: absolute;right: 0;bottom: 14px;} */

.page-footer .footer-static-container .footer-static .footer-links .block.newsletter .actions {
    text-align: right;
}

.page-footer .footer-static-container .footer-static .footer-links .block.newsletter .actions .subscribe {
    margin: 10px 0 0 0 !important;
    border-radius: 30px !important;
    padding: 18px 20px !important;
    font-size: 13px !important;
    width: 100%;
}

#back-top i {
    height: 35px!important;
    line-height: 32px!important;
    width: 35px!important;
}

.shipping-support-home.row {
    display: none;
}

.footer-bottom .container {
    max-width: 100% !important;
    padding: 0 80px !important;
}

footer .social-link ul li {
    margin: 0 6px;
}

footer .social-link a {
    width: 35px;
    border: 1px solid #12c1db;
    border-radius: 100%;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
}

footer .social-link a i {
    font-size: 18px;
    color: #12c1db;
}

footer .social-link a:hover {
    color: #ffffff;
    border-color: #ffffff;
}

footer .social-link a:hover i {
    font-size: 18px;
    color: #ffffff;
}

footer .copyright span {
    text-transform: uppercase;
}


/*END:: Footer */

.header-container .header.sticky {
    z-index: 9999;
}


/*  */

.quick-view-content .product.attribute.overview {
    color: #000 !important;
}


/*  */


/*BEGIN:: Product Overlay Effect */

.product-item .item-inner::before {
    content: '';
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.9)));
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
    width: 100%;
    height: 50%;
    opacity: 0;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 2;
    /* -webkit-transition-property: top, opacity;
  transition-property: top, opacity; */
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

.product-item:hover .item-inner::before {
    opacity: 1;
    -moz-transform: translateY(-100%);
    -webkit-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
    /*top:50%;*/
}

.quick-view-wrapper {
    position: relative!important;
    bottom: auto!important;
}

.quick-view-wrapper li a {
    color: #fff !important;
    background: none !important;
    font-size: 18px !important;
    padding: 0 !important;
}

.home-shop-products .product-item .product-item-name a {
    padding: 5px 15px;
    margin-bottom: 0px;
    color: #ffffff !important;
    white-space: normal !important;
}

.product-item .actions-add-cart button.tocart {
    width: 100%;
    background: rgba(256, 256, 256, 0.85) !important;
    color: #000000 !important;
    border-radius: 0;
    font-size: 18px !important;
    padding: 10px 20px!important;
    -webkit-transition: all 0ms ease-in-out;
    -moz-transition: all 0ms ease-in-out;
    -ms-transition: all 0ms ease-in-out;
    -o-transition: all 0ms ease-in-out;
    transition: all 0ms ease-in-out;
}

.home-shop-products .product-item .quickview-product a {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 50px;
    z-index: 3;
}

.home-shop-products .product-item .quickview-product a i {
    font-size: 40px !important;
    text-shadow: 1px 1px 2px #000;
    color: #ffffff !important;
    opacity: 0.95;
}

.product-item .actions-add-cart button.tocart::before {
    color: #000000 !important;
    font-size: 18px !important;
}

.home-shop-products .product-item .product-info .price-box .price {
    color: #ffffff !important;
    text-shadow: 1px 1px 2px #000;
    font-size: 18px !important;
}

.product-item .actions-add-cart button.tocart::after {
    display: none;
}

.product-item .actions-add-cart button.tocart:hover {
    background: #12c1db !important;
    color: #ffffff !important;
}

.product-item .actions-add-cart button.tocart:hover::before {
    color: #ffffff !important;
}

.product-view .product-info-main .page-title-wrapper {
    padding: 0 !important;
}

.cart.table-wrapper>h3,
.cart.table-wrapper .actions-toolbar .action.action-edit {
    display: none;
}


/*END:: Product Overlay Effect */

.action.towishlist {
    display: none !important;
}


/*BEGIN:: Categories Page */

.breadcrumbs ul li strong {
    font-weight: bold;
}

.toolbar-sorter.sorter {
    display: flex;
    align-items: center;
}

.toolbar-sorter.sorter .sorter-label {
    padding: 0 !important;
}

.toolbar-sorter.sorter select {
    border: 1px solid #999 !important;
    height: auto !important;
}

.container-catalog-products-common .products-grid {
    margin: 0 !important;
}

.toolbar-products {
    border: none !important;
    margin-bottom: 30px !important;
}

.product-item .product-info .actions-primary {
    bottom: 5px !important;
    opacity: 1 !important;
    visibility: visible !important;
    right: 10px !important;
    left: auto !important;
}

body.cms-index-index .product-item .product-info .actions-primary {
    right: 0 !important;
    left: 0 !important;
    bottom: 0 !important;
}

body.cms-index-index .product-item .box-product-info {
    bottom: 0 !important;
    transform: translateY(0%) !important;
    -webkit-transform: translateY(0%) !important;
    -o-transform: translateY(0%) !important;
    -moz-transform: translateY(0%);
    -ms-transform: translateY(0%) !important;
}

body.cms-index-index .product-item .product-info .product-item-name a {
    font-weight: 100;
}

body.cms-index-index .product-item:hover .product-info .product-item-name a {
    text-shadow: 0px 1px 1px;
    border-bottom: 1px solid rgba(256, 256, 256, 0.1);
    border-top: 1px solid rgba(256, 256, 256, 0.1);
    text-shadow: 1px 1px 2px #000;
}

body.cms-index-index .categorytab-container .category_tab_slider2 .product-item .box-product-info .actions-add-cart {
    margin-top: 50px;
}

body.cms-index-index .product-item:hover .product-info .price-box {
    opacity: 1 !important;
    visibility: visible !important;
    top: 0 !important;
    bottom: 0 !important;
    padding-bottom: 0px;
    transform: translateY(0%) !important;
    -webkit-transform: translateY(0%) !important;
    -o-transform: translateY(0%) !important;
    -moz-transform: translateY(0%);
    -ms-transform: translateY(0%) !important;
}

.product-item .product-info .price-box .price,
.product-view .product-info-main .price-box .price-wrapper .price {
    color: #12c1db !important;
    font-weight: bold !important;
    letter-spacing: 1px;
}

.container-catalog-products-common .products-grid .category_page_grid_4 .product-item {
    padding-bottom: 5px !important;
    margin-bottom: 10px;
}

.container-catalog-products-common .products-grid .category_page_grid_4 .product-item .product-item-info {
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05), 0 1px 3px rgba(0, 0, 0, 0.1);
}

.container-catalog-products-common .products-grid .category_page_grid_4 .product-item:hover .product-item-info {
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3), 0 1px 3px rgba(0, 0, 0, 0.15);
}

.container-catalog-products-common .products-grid .category_page_grid_4 .product-item .product-item-info .product-info {
    padding: 0 10px 5px;
    margin-top: 5px !important;
}


/*END:: Categories Page */


/* Product Details page */

.product-item .product-info .product-item-name a {
    font-size: 15px !important;
    margin-bottom: 5px;
}

.product-item:hover .product-info .price-box,
.product-list-item:hover .product-info .price-box {
    opacity: 1 !important;
    visibility: visible !important;
    transform: translateY(0%) !important;
    -webkit-transform: translateY(0%) !important;
    -o-transform: translateY(0%) !important;
    -moz-transform: translateY(0%) !important;
    -ms-transform: translateY(0%) !important;
}

.catalog-product-view .col-products {
    margin-bottom: 0;
}

.catalog-product-view .product-add-form {
    margin-bottom: 0 !important;
}

.catalog-product-view .product-view .box-tocart,
.page-product-downloadable .product-view .box-tocart fieldset {
    margin: 0 !important;
}

.catalog-product-view .box-tocart .field.qty {
    margin-bottom: 0 !important;
}

.product-social-links,
.product-info-downloadable-custom .field.qty {
    display: none !important;
}


/* Product Details page */


/* Cart page */

.checkout-cart-index .page-title-wrapper {
    padding: 30px 0;
}

.cart.table-wrapper {
    padding-bottom: 0 !important;
}


/* body.checkout-cart-index .cart.table-wrapper{display: none;} */

.cart.table-wrapper .cart.items .col .product-item-photo {
    padding: 0 10px 0 0 !important;
}

.cart-container .form-cart .action.clear:hover,
.cart-container .form-cart .action.update:hover {
    background: #12c1db !important;
    color: #fff !important;
    border-color: #12c1db !important;
}

.cart-container .form-cart .action.continue {
    background: #12c1db !important;
    border-color: #12c1db !important;
}

#block-shipping.block.shipping {
    display: none;
}

body.checkout-cart-index .cart-summary .title {
    border: none !important;
    padding-bottom: 0;
}

body.checkout-cart-index .product-image-wrapper .product-images {
    height: 100px !important;
}

.cart-container .checkout-methods-items .action.primary {
    padding-left: 0 !important;
    padding-right: 0 !important;
}


/* Cart page */


/* BEGIN:: Contact Page */

.contact-index-index .layout.layout-1-col {
    display: none !important;
}

.contact-index-index #contact-form .fieldset h3 {
    margin-top: 50px !important;
}

.contact-index-index .page-title-wrapper {
    padding: 150px 0 !important;
    background-position: right center !important;
}


/* BEGIN:: Contact Page */

body.cms-index-index .wrapper_slider .banner_item {
    display: none;
}

body.cms-index-index .wrapper_slider .banner_item:first-child {
    display: block;
}

.page-title-wrapper {
    padding: 30px 0 20px !important;
}


.fotorama-item .fotorama__nav-wrap .fotorama_horizontal_ratio .fotorama__img {
    top: 0 !important;
    left: 0 !important;
    height: 100% !important;
    width: auto !important;
    -webkit-transform: translate(0%, 0%) !important;
    -ms-transform: translateY(-50%, -50%) !important;
    -o-transform: translateY(0%, 0%) !important;
    transform: translateY(0%, 0%) !important;
}

.product-item .product-info .actions-primary button span {
    border-color: #333333 !important;
}

body.page-products .container-catalog-products-common .products-grid .product-item {
    margin: 0 !important;
}


/* .product-item.big-home-product-image .product-image-wrapper,.product-item.small-home-product-image .product-image-wrapper{padding:0 !important;} */

.login-container .fieldset .label {
    display: block !important;
}


@media (max-width:639px) {
    body.page-products .product-items .product-images {
        height: 95vw !important;
    }
}

@media (min-width:640px) and (max-width:800px) {
    body.page-products .product-items .product-images {
        height: 20vw !important;
    }
}

@media (min-width:801px) and (max-width:1024px) {
    body.page-products .product-items .product-images {
        height: 15vw !important;
    }
}

@media (min-width:1024px) and (max-width:1359px) {
    /* body.page-products .product-items .product-images{ */
    /* height: 20vw !important;} */
    /* body.page-products .product-items .product-image-photo{height: auto !important;bottom: auto !important;}


body.page-products .product-items.category_page_grid_2 .product-photo{max-height: 330px;}
body.catalogsearch-result-index .product-items.category_page_grid_2 .product-photo{max-height: 230px;}

body.page-products .product-items.category_page_grid_3 .product-photo{max-height: 250px;}
body.catalogsearch-result-index .product-items.category_page_grid_3 .product-photo{max-height: 180px;}

body.page-products .product-items.category_page_grid_4 .product-photo{max-height: 200px;}
body.catalogsearch-result-index .product-items.category_page_grid_4 .product-photo{max-height: 150px;}

body.page-products .product-items.category_page_grid_5 .product-photo{max-height: 160px;}
body.catalogsearch-result-index .product-items.category_page_grid_5 .product-photo{max-height: 130px;} */
}

@media (min-width:1360px) {
    /* body.page-products .product-items .product-images{ */
    /* height: 25vw !important;} */
    /* body.page-products .product-items .product-image-photo{height: auto !important;bottom: auto !important;} */
    /*body.page-products .product-items.category_page_grid_2 .product-photo,body.catalogsearch-result-index .product-items.category_page_grid_2 .product-photo{max-height: 310px;}*/
    /*body.page-products .product-items.category_page_grid_3 .product-photo,body.catalogsearch-result-index .product-items.category_page_grid_3 .product-photo{max-height: 210px;}*/
    /*body.page-products .product-items.category_page_grid_4 .product-photo,body.catalogsearch-result-index .product-items.category_page_grid_4 .product-photo{max-height: 170px;}*/
    /* 
body.page-products .product-items.category_page_grid_2 .product-photo{max-height: 350px;}
body.catalogsearch-result-index .product-items.category_page_grid_2 .product-photo{max-height: 230px;}

body.page-products .product-items.category_page_grid_3 .product-photo{max-height: 320px;}
body.catalogsearch-result-index .product-items.category_page_grid_3 .product-photo{max-height: 180px;}

body.page-products .product-items.category_page_grid_4 .product-photo{max-height: 220px;}
body.catalogsearch-result-index .product-items.category_page_grid_4 .product-photo{max-height: 150px;}

body.page-products .product-items.category_page_grid_5 .product-photo{max-height: 180px;}
body.catalogsearch-result-index .product-items.category_page_grid_5 .product-photo{max-height: 130px;} */
}

@media screen and (max-width:449px) {
    body.cms-index-index .owl-carousel .owl-item,
    body.cms-index-index .owl-carousel .owl-item img {
        max-height: 150px !important;
        min-height: 150px !important;
        height: 100%;
    }
}

@media screen and (min-width:450px) and (max-width:579px) {
    body.cms-index-index .owl-carousel .owl-item,
    body.cms-index-index .owl-carousel .owl-item img {
        max-height: 200px !important;
        min-height: 200px !important;
        height: 100%;
    }
}

@media screen and (min-width:580px) and (max-width:767px) {
    body.cms-index-index .owl-carousel .owl-item,
    body.cms-index-index .owl-carousel .owl-item img {
       /* max-height: 240px !important;
        min-height: 240px !important;*/
        height: 100%;
    }
}

@media screen and (min-width:768px) and (max-width:850px) {
    body.cms-index-index .owl-carousel .owl-item,
    body.cms-index-index .owl-carousel .owl-item img {
       /* max-height: 270px !important;
        min-height: 270px !important;*/
        height: 100%;
    }
}

@media screen and (min-width:851px) and (max-width:991px) {
    body.cms-index-index .owl-carousel .owl-item,
    body.cms-index-index .owl-carousel .owl-item img {
       /* max-height: 340px !important;
        min-height: 340px !important;*/
        height: 100%;
    }
}

@media screen and (min-width:992px) and (max-width:1149px) {
    body.cms-index-index .owl-carousel .owl-item,
    body.cms-index-index .owl-carousel .owl-item img {
        /*max-height: 380px !important;
        min-height: 380px !important;*/
        height: 100%;
    }
    body.cms-index-index .home-shop-products .owl-container>div .product-item .product-images {
        height: 32vh !important;
    }
    body.cms-index-index .home-shop-products .owl-container>div .product-item.big-home-product-image .product-images {
        height: 44em !important;
    }
}

@media screen and (min-width:1150px) and (max-width:1359px) {
    body.cms-index-index .owl-carousel .owl-item,
    body.cms-index-index .owl-carousel .owl-item img {
        max-height: 440px !important;
        min-height: 440px !important;
        height: 100%;
    }
    body.cms-index-index .home-shop-products .owl-container>div .product-item .product-images {
        height: 32vh !important;
    }
    body.cms-index-index .home-shop-products .owl-container>div .product-item.big-home-product-image .product-images {
        height: 44em !important;
    }
}

@media screen and (min-width:1360px) and (max-width:1499px) {
    body.cms-index-index .owl-carousel .owl-item,
    body.cms-index-index .owl-carousel .owl-item img {
       /* max-height: 500px !important;
        min-height: 500px !important;*/
        height: 100%;
    }
    body.cms-index-index .home-shop-products .owl-container>div .product-item .product-images {
        height: 36vh !important;
    }
    body.cms-index-index .home-shop-products .owl-container>div .product-item.big-home-product-image .product-images {
        height: 50em !important;
    }
}

@media screen and (min-width:1500px) and (max-width:1699px) {
    body.cms-index-index .owl-carousel .owl-item,
    body.cms-index-index .owl-carousel .owl-item img {
       /* max-height: 580px !important;
        min-height: 580px !important;*/
        height: 100%;
    }
    body.cms-index-index .home-shop-products .owl-container>div .product-item .product-images {
        height: 42vh !important;
    }
    body.cms-index-index .home-shop-products .owl-container>div .product-item.big-home-product-image .product-images {
        height: 58em !important;
    }
}

@media (min-width:1700px) {
    body.cms-index-index .owl-carousel .owl-item,
    body.cms-index-index .owl-carousel .owl-item img {
        /*max-height: 680px;
        min-height: 680px !important;*/
        height: 100%;
    }
    body.cms-index-index .home-shop-products .owl-container>div .product-item.big-home-product-image .product-images {
        height: 75em !important;
    }
}


/* @media (max-width:1024px) {
    .three-main-home-categories .cat-name{bottom: 45px !important;}
    .three-main-home-categories .popcat-box a{font-size: 24px;}
  }
  
  @media (max-width:1024px) {
  .three-main-home-categories .popcat-box{margin:0 0 20px !important;}
  .three-main-home-categories .popcat-box:nth-child(2){margin:0 !important;}
  } */

@media (max-width:1024px) {
    .product-item .product-info .price-box,
    .product-list-item .product-info .price-box {
        opacity: 1 !important;
        visibility: visible !important;
        transform: translateY(0%) !important;
        -webkit-transform: translateY(0%) !important;
        -o-transform: translateY(0%) !important;
        -moz-transform: translateY(0%) !important;
        -ms-transform: translateY(0%) !important;
    }
    /*  */
    .footer-static-container {
        padding: 30px 0 0 !important;
    }
    .contact-index-index #contact-form .field .control {
        border: 1px solid #f777;
    }
    /*  */
    /* Header */
    .large-header {
        position: relative;
        width: 100%;
        background: #333;
        overflow: hidden;
        background-size: cover;
        background-position: center center;
        z-index: 1;
    }
    #large-header {
        background-image: url('https://www.marcoguglie.it/Codepen/AnimatedHeaderBg/demo-1/img/demo-1-bg.jpg');
    }
    .main-title {
        position: absolute;
        margin: 0;
        padding: 0;
        color: #f9f1e9;
        text-align: center;
        top: 50%;
        left: 50%;
        -webkit-transform: translate3d(-50%, -50%, 0);
        transform: translate3d(-50%, -50%, 0);
    }
    .demo-1 .main-title {
        text-transform: uppercase;
        font-size: 4.2em;
        letter-spacing: 0.1em;
    }
    .main-title .thin {
        font-weight: 200;
    }
}

@media (max-width:1199px) {
    .categorytab-container .category_tab_slider2 .product-item .box-product-info,
    .product-item .addto-links-icons {
        opacity: 1 !important;
        visibility: visible !important;
    }
    .product-item .item-inner::before {
        opacity: 1;
        top: 50% !important;
    }
    .product-item:hover .item-inner::before {
        top: 100% !important;
    }
}

@media only screen and (max-width: 768px) {
    .demo-1 .main-title {
        font-size: 3em;
    }
}


/* TM */

.opc-progress-bar-item {
    margin: 0 auto !important;
    display: block !important;
}

input[type="radio"],
input[type="checkbox"],
input,
textarea {
    box-shadow: none !important;
    float: left;
    margin: -5px 10px 0px 0;
    border-color: #999999 !important;
}

.minicart-items .product>.product-item-photo {
    max-width: 80px;
}
.minicart-items .product-image-wrapper .product-image-photo{
    height: auto !important;
}
.product-item:hover .addto-links-icons .add-to-links li a {
    top: 0 !important;
}

.create.account.form-create-account .actions-toolbar,
.password.forget .actions-toolbar {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.create.account.form-create-account .actions-toolbar .secondary,
.password.forget .actions-toolbar .secondary {
    margin-left: 20px;
}

.create.account.form-create-account .actions-toolbar .secondary a,
.password.forget .actions-toolbar .secondary a {
    color: #000 !important;
    margin-top: 0 !important;
}


/* .action.primary:hover{background: #12c1db !important;border-color: #12c1db !important;} */

.custommenu.navigation li.level0 .submenu .level1 .subchildmenu li a span {
    font-size: 15px !important;
}


/* {box-shadow: 1px 2px 5px rgba(0,0,0,0.2);} */

.customer-account-index .block {
    box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.2);
    color: #000;
}

.customer-account-index .block:hover {
    box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.4);
}

.checkout-success p {
    color: #000000;
    font-size: 16px;
}

.field.password-info {
    display: none;
}

input[type="checkbox"] {
    top: 0 !important;
}

.field.choice::before {
    content: inherit !important;
}

.box-actions a,
.account .table-wrapper .action {
    text-decoration: underline;
    color: #000;
    font-weight: bold;
}

.table-wrapper,
.block.block-addresses-list,
.block.block-addresses-default {
    color: #000;
}


.block.block-dashboard-orders {
    padding: 20px;
}

.field.street .field.additional {
    float: left;
    width: 100%;
}

.field.field-name-firstname.required .control,
.field.field-name-lastname.required .control,
.payment-method table.data.table {
    max-width: 350px;
}

.order-title .action,
.actions-toolbar .action,
.page-title-wrapper .actions a,
.order-details-items.ordered .actions-toolbar .action {
    font-weight: bold;
}

body.sales-order-view .page-title-wrapper,
body.sales-order-invoice .page-title-wrapper {
    text-align: right !important;
}

.order-title .action {
    float: right;
}

.page-title-wrapper {
    text-align: right;
}

.order-links {
    margin: 0!important;
}

.order-links .item strong,
.order-links .item a {
    font-weight: bold;
    opacity: 0.8;
    background: #606060;
    color: #ffffff !important;
    padding: 5px 10px;
}

.order-links .item.current strong {
    opacity: 1;
    background: #12c1db !important;
}


/* -------- START icons wrapper col  ----------------- */

.icon-wrapper {
    width: 65px;
    height: 65px;
    position: absolute;
    top: -35px !important;
    right: 0;
    left: 0;
    margin: 0 auto;
    border: 3px solid #ffffff;
    /* border: 5px solid 5px solid rgba(239,239,239,0.8); */
    border-radius: 100%;
    text-align: center;
    background: rgba(0, 0, 0, 0.7);
    padding-top: 12px;
    color: #ffff;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);
}

.icon-wrapper img {
    max-width: 40px;
}

.three-main-home-categories .row .col-thumb:nth-child(2) .icon-wrapper {
    background: rgba(18, 193, 219, 0.7)!important;
}

.icon-wrapper img {
    max-width: 35px;
}

.icon-wrapper svg path {
    fill: #12c1db;
}

.categories-thumbnails .popcat-box {
    overflow: inherit !important;
}

.value ul li {
    list-style-type: disc !important;
}


/*26-9-20*/

.cms-about-us .page-title-wrapper {
    background: none !important;
    margin-bottom: 0 !important;
}

body.cms-privacy .breadcrumbs .container ul.items+a>div,
body.cms-terms .breadcrumbs .container ul.items+a>div,
body.cms-refund-policy .breadcrumbs .container ul.items+a>div,
body.cms-free-fonts .breadcrumbs .container ul.items+a>div {
    display: none;
}

.testimo-slider .pt-testimonial-container {
    background-image: none !important;
    padding: 0 !important;
}

.testimo-slider .pt-testimonial .content-des-tes {
    color: #000 !important;
    background-image: url('../images/about_quotes_new.png') !important;
}

.form.create.account .control {
    max-width: 74.2% !important;
}

.about_testimo , .minicart-items .product .toggle{
    display: none;
} 
.rte ul, .rte ul li {
    list-style: disc;
}

.rte ul li {
    margin: 0 15px;
}
@media(max-width:991px) {
    body .login-container {
        width: 60% !important;
    }
}

@media(max-width:767px) {
    .wishlist.visible-xs {
        display: none !important;
    }
    .navigation.custommenu.main-nav ul{
        margin:0;
    }
    .custommenu.navigation li.menu-item-has-children>.submenu .row>ul.subchildmenu>li.ui-menu-item {
        width: 100% !important;
        clear: none !important;
    }
    ul.subchildmenu {
        padding: 10px 15px 10px 25px  !important;
    }
    .custommenu.navigation li.level0.fullwidth>.submenu {
        padding: 0 !important;
    }
    .header-container .header {
        padding: 0px 20px !important;
    }
    .breadcrumbs div {
        background-size: contain !important;
        height: 115px !important;
        margin-bottom: 20px;
    }
    .container-catalog-products-common .toolbar-html-container-top .toolbar-products{
        display: block !important;
    }
    .wrapper_slider .owl-theme{
        left: -4.5%;
        position: relative;
    }
    .product-item .addto-links-icons .add-to-links li a{
        top: -20px;
    }
    .catalog-product-view .breadcrumbs div{
        height: auto !important;
    }   
    .catalog-product-view .breadcrumbs{
            padding: 20px 0 0 0 !important;
    }
    .fieldset.coupon input {
        margin-bottom: 15px;
    }
    a.action.action-help span{
        left: 30%;
            font-weight: normal;
    }
    #one-step-checkout-form input.radio, .payment-method input.radio{
            margin: -4px 8px 0 0;
    }
    #one-step-checkout-form .wrap-col-last-3{
        padding: 10px;
    }
    .checkout-review-table-wrapper table > thead > tr > th{
        padding: 8px 0px !important;
    }

    /*adarsh*/
    .login-container .fieldset>.field {
        clear: both;
    }
    .login-container .fieldset>.field .input-text {
        float: none;
    }
    body.customer-account-create .input-text,
    .customer-account-login .input-text {
        float: none !important;
    }
    body .login-container {
        width: 100% !important;
    }
    .form.create.account .control {
        max-width: 100% !important;
    }
}

.header-container .header .for-full-withmenu .nav-sections{
    flex: unset !important;
}

.custommenu.navigation li.customcategorttitle3.level0>a{
    color: #12c1db;
}